Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: dspam

Interfaces

### Description:

Content-based spam filter designed for multi-user enterprise systems.

### Interfaces:

dspam_admin( domain , role )

##### Summary

All of the rules required to administrate an dspam environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

dspam_domtrans( domain )

##### Summary

Execute a domain transition to run dspam.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

dspam_stream_connect( domain )

##### Summary

Connect to dspam using a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return